Subject: Chirk problem `solved'

From: XiaoFei Wang <[email-masked]>
Date: Tue, 5 May 1992 00:08:47 EDT

/* on sunyab.mlists.ccnet-l D-P Deng said: */
: [ regarding the problem that Chirk does not clear previous pages
:   when telnet'ed to mainframe from a PC ]

:I had the problem before, but didn't know how to modify the codes. To solve
:it, you need to know how to clear it up from the keyboard. So I clear it up
:after each page and then read the next page.

The key to clear the creen the screen using telnet from a
PC to login to mainframe is ALT-R. Following D-P's advice
I do a ALT-R after each page to clear the screen and then
a space to display the next page and it works fine. I believe that
the problem can be `really' solved by sending a `ALT-R' after each
page, but being non-expert, I am happy with the current `solution'.

I would to add that Chirk is a wonderful piece of software.
I used to login to mainframe and then transfer a GB file to PC and then
log out to PC and then use _a1 li3 ba1 ba1_ to preview it and then login to
mainframe again ... With Chirk, all these hassles are gone. Thanks.

PS: `telnet' is modern software to connect PC to mainframe
via ethernet while `kermit' is an archaic software to conncet PC to
mainframe via telephone line.

--
[email-masked] | Subscribe Chinese Poem Exchange and Discussion List
mail [email-masked] with "SUB CHPOEM-L 1st LastName" in the MESSAGE BODY
InterNet Address: UBVM.CC.BUFFALO.EDU | Posting in UUENCODED GB and BIG5